### Property

# Phosh Keypad:entry

since: 0

#### Declaration

    property entry: Gtk.Entry [ read, write ]

#### Description [src]

The entry widget connected to the keypad. See `phosh_keypad_set_entry()` for details.

Type: | `GtkEntry`
Available since: | 0

Getter method | `phosh_keypad_get_entry()`
Setter method | `phosh_keypad_set_entry()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no